Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 293 - error messages with each command on Multia machines
Summary: error messages with each command on Multia machines
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash
Version: 5.2
Hardware: alpha
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-04 11:00 UTC by bernd.hentig
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-09 17:38:01 UTC


Attachments (Terms of Use)

Description bernd.hentig 1998-12-04 11:00:57 UTC
After successfully installing and operating a DEC Multia
with RH Linux 5.2 Alpha, the following error messages
appear when typing any command on any system console:

command: unimplemented OSF mmap flags 0402

These messages do not appear in xterm or kterm (KDE).

Comment 1 Jeff Johnson 1998-12-09 17:38:59 UTC
This sounds like you are using a bash that was compiled
for OSF/1 rather than Red Hat Linux. You might want
to reinstall the bash rpm from 5.2:
	rpm -U --force bash-1.14.7-13.alpha.rpm
and see if your problem persists after doing
	exec /bin/bash

FWIW, I've never heard of an occurence of this problem here
at Red Hat.


Note You need to log in before you can comment on or make changes to this bug.